<?xml version="1.0" encoding="utf-8"?>
<ALL_SETTINGS>
  <SETTINGS>    
    <SETTINGS title="LicenseShown" value="false" />
    <SETTINGS title="Language" value="English" />
  </SETTINGS>
</ALL_SETTINGS>